1. Auth
api-security
  • Security-Api
    • Roles
      • Index
      • Create
      • Show
      • Update
      • Delete
    • Devices
      • Index
      • Show
      • Create
      • Update
      • Delete
    • Security Event
      • Index
      • Show
      • Create
      • Update
      • Delete
    • Alerts
      • Index
      • Show
      • Create
      • Update
      • Delete
    • Incidents
      • Index
      • Show
      • Create
      • Update
      • Delete
    • Incident Comments
      • Index
      • Show
      • Create
      • Update
      • Delete
    • Auth
      • Login
        POST
      • Logout
        POST
      • Me
        GET
    • Dashboard
      • Index
    • Notifications
      • Index
      • Unread
      • Mark As Read
  1. Auth

Logout

Developing
POST
http://127.0.0.1:8000/api/logout
Logs out the authenticated user by revoking the current Sanctum access token.

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Header Params

Responses

🟢200Logged Out
application/json
Bodyapplication/json

🟠401Unautheticated
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'http://127.0.0.1:8000/api/logout' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'
Response Response Example
200 - Éxito
{
    "message": "You are logged out."
}
Modified at 2026-06-16 14:32:24
Previous
Login
Next
Me
Built with